div.form-row.pb-4.pt-4
  div.TotalPedidos
    div(Color="primary").TotalPedidos--Carta
      div.card-body
        div.TotalPedidos--Carta-Contenido
          div.col.mr-2
            div(ColorText="primary").TotalPedidos--Carta-Contenido-Titulo Total
            div.TotalPedidos--Carta-Contenido-Subtitulo {{ tTotal | currency: tEmpresaActual.Simbolo }}
          div.col-auto
            div.fas.fa-money-bill-wave.fa-2x.text-gray-300
  div.TotalPedidos
    div(Color="primary").TotalPedidos--Carta
      div.card-body
        div.TotalPedidos--Carta-Contenido
          div.col.mr-2
            div(ColorText="primary").TotalPedidos--Carta-Contenido-Titulo Cantidad
            div.TotalPedidos--Carta-Contenido-Subtitulo {{ tCantidad }}
          div.col-auto
            div.fas.fa-calculator.fa-2x.text-gray-300
div.form-row
  div.col-12.chart-bar
    canvas(#canvasBarra="")#canvasTipoBarra
